[Startup]
AppName=SigmaTV
ProductGUID=4FC42CBD-A12E-4428-9B1C-9D69E1A5EFD9
CompanyName=SIGMACOM
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0012
count=3
key0=0x0009
key1=0x0011
key2=0x0012
